@font-face {
  font-family: "xn-icon";
  src: url('../font/xn-icon.woff2') format('woff2'),
       url('../font/iconfont.woff2') format('woff2'),
       url('../font/xn-icon.woff') format('woff'),
       url('../font/iconfont.woff') format('woff'),
       url('../font/xn-icon.ttf') format('truetype'),
       url('../font/iconfont.ttf') format('truetype');
}

.xn-icon {
  font-family: "xn-icon" !important;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xn-icon:before,
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "xn-icon" !important;
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-youjian:before {
  content: "\e617";
}

.icon-guanbi:before {
  content: "\e657";
}

.icon-jiantou11:before {
  content: "\e615";
}

.icon-jiantou1:before {
  content: "\e74d";
}

.icon-jiantou:before {
  content: "\e640";
}

.icon-arrow-left:before {
  content: "\e626";
}

.icon-dianhua:before {
  content: "\e680";
}

.icon-iconset0413:before {
  content: "\e724";
}
